﻿<!DOCTYPE html>

<html>
<head class="text-dark mb-3">
    <meta name="viewport" content="width=device-width" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="~/css/Style.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-md navbar-dark  bg-dark">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="/">Главная <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/Cars/ListAllCars/">Все автомобили</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/ShopCart/">Корзина</a>
                    </li>
                </ul>
                <form class="form-inline mt-2 mt-md-0">
                    <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>
    </header>

    <div class="container mt-5">
        @RenderBody()
    </div>
    <footer class="container">
        <p class="float-right"><a href="#">Back to top</a></p>
        <p>© 2021 Все права защищены · <a href="#">Соглашение</a> · <a href="#">Terms</a></p>
    </footer>
    <script src="~/js/bootstrap.min.js"></script>
</body>
</html>
